'use strict';

var _require = require('preact'),
    h = _require.h;

var _require2 = require('reshape-preact-components'),
    decode = _require2.decode;

function Content(_ref) {
  var data = _ref.data,
      product = _ref.product;

  return h('article', {
    'class': 'g-content ' + (product ? product : ''),
    dangerouslySetInnerHTML: { __html: decode(data) }
  });
}

module.exports = Content;
